package org.etsi.mts.ttcn.part9.xmldiff;

public class XmlDiffError extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1525558587675191780L;

	public XmlDiffError() {
		super();
	}

	public XmlDiffError(String message, Throwable cause) {
		super(message, cause);
	}

	public XmlDiffError(String message) {
		super(message);
	}

	public XmlDiffError(Throwable cause) {
		super(cause);
	}

}
